Bug 235777 - net-im/mikutter: Update to 3.8.5
Summary: net-im/mikutter: Update to 3.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://mikutter.hatenablog.com/entry...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-16 11:32 UTC by Yuta MASUMOTO
Modified: 2019-02-18 15:01 UTC (History)
0 users

See Also:
meta: maintainer-feedback+


Attachments
changed Makefile, and distinfo. (919 bytes, text/plain)
2019-02-16 11:32 UTC, Yuta MASUMOTO
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuta MASUMOTO 2019-02-16 11:32:55 UTC
Created attachment 202063 [details]
changed Makefile, and distinfo.

Hi,

net-im/mikutter update to 3.8.5. I could not test w/poudriere for me.

See also release note (written in Japanese).
https://mikutter.hatenablog.com/entry/2019/02/11/170332
Comment 1 commit-hook freebsd_committer 2019-02-18 14:58:52 UTC
A commit references this bug:

Author: meta
Date: Mon Feb 18 14:58:13 UTC 2019
New revision: 493264
URL: https://svnweb.freebsd.org/changeset/ports/493264

Log:
  net-im/mikutter: Update to 3.8.5

  PR:		235777
  Submitted by:	Yuta MASUMOTO <owatan@owatan.jp>
  Relnotes:	https://mikutter.hatenablog.com/entry/2019/02/11/170332

Changes:
  head/net-im/mikutter/Makefile
  head/net-im/mikutter/distinfo
Comment 2 Koichiro Iwao freebsd_committer 2019-02-18 15:01:39 UTC
Committed, thanks!